/* begin styles for RSS Feed 

     This is the most basic style to use for a list with no bullets */
.feed-desc p {
  font-size: 12px;
  font-weight: normal;
  margin:0;
  padding:0;
}

,feed-item-title h4 {
  font-size: 16px;
  font-weight: bold;
  margin:0;
  padding:0;
}


.rss-box {
	 background-color: #fff;
}

.rss-title, rss-title a {
	margin: 0px 0;
	padding: 0;
}


.rss-items {
       list-style:none;
       margin:0;
       padding:0;
}

.rss-item  {
  font-size: small;
  margin-bottom: 1em;;
}

.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	font-weight: bold;
	font-size: 105%;
	}

.rss-item a:hover { 
   color: teal;
	}


.rss-date {
	font-size: xx-small;
	} 


/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }


body {
  font-family: verdana;
  padding: 10px;
  font-size: 16px;
  font-weight: 500;
  background: #ffffff;
}

h1 {
  font-family: georgia;
  color: #369;
  text-align: left;
  font-size: 36px;
}

h3 {
  font-family: georgia;
  color: #369;
  text-align: left;
  font-size: 24px;
}

p {
  font-family: verdana;
  font-size: 16px;
  font-weight: 500;
}

a:link {
color: #369;
}

a:visited {
color: #36c;
}

/* Header/Blog Title */
.header {
  padding: 20px;
  text-align: center;
  background: white;
}

.header h1 {
  font-size: 50px;
}

.header p {
  font-family: verdana;
  font-size: 16px;
  font-weight: bold;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #369;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  font-weight: bold;
  padding: 8px 12px;
  text-decoration: none;
  font-size: 16px;
}

.topnav a:hover {
  background-color: #3399cc;
  color: white;
}

.topnav a.active {
  background-color: #3399cc;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 75%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  background-color: #ffffff;
  padding-left: 20px;
}

/* Fake image */
.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

/* Add a card effect for articles */
.card {
  background-color: white;
  padding: 10px;
  margin-top: 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
.accordion {
  background-color: #369;
  color: #fff;
  cursor: pointer;
  padding: 12px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  font-weight: bold;
  a: link text-decoration: none;
  a: visited color=white;
  transition: 0.4s;
}
a.accordion:link {
text-decoration: none;
}
a.accordion:visited {
  color: white;
}



.panel {
  padding: 0 6px;
  line-height: 175%;
  display: none;
  background-color: #e1e1e1;
  overflow: hidden;
}

/* Footer */
.footer {
  padding: 10px;
  background: #fff;
  margin-top: 20px;
}

* {box-sizing: border-box;}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #3399cc;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }


/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .topnav a {
    float: none;
    width: 100%;
  }

.responsive {
  max-width: 100%;
  height: auto;
}

}
.embedtool {
  position: relative;height: 0;
  padding-top: 56%;
  overflow: hidden;
  max-width: 100%;
} 

.embedtool iframe, .embedtool object, .embedtool embed { 
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%; 
}

.embedtool .fluid-vids {
position: initial !important
}



* {
  box-sizing: border-box;
}

body {font-family: Verdana, sans-serif;}
.mySlides {
display: none;
}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}